<resources>
    <string name="app_name">Peddle</string>

    <!--Navigation Menu-->
    <string name="nav_header_default_text">Enter your business name</string>
    <string name="nav_switch_user_label">Switch User</string>
    <string name="nav_checkout">Checkout</string>
    <string name="nav_products">Products</string>
    <string name="nav_customers">Customers</string>
    <string name="nav_transactions">Transactions</string>
    <string name="nav_analytics">Analytics</string>
    <string name="nav_users">Users</string>
    <string name="nav_settings">Settings</string>

    <!--Numeric Pad-->
    <string name="num_pad_0">0</string>
    <string name="num_pad_1">1</string>
    <string name="num_pad_2">2</string>
    <string name="num_pad_3">3</string>
    <string name="num_pad_4">4</string>
    <string name="num_pad_5">5</string>
    <string name="num_pad_6">6</string>
    <string name="num_pad_7">7</string>
    <string name="num_pad_8">8</string>
    <string name="num_pad_9">9</string>
    <string name="num_pad_clear">CLEAR</string>
    <string name="num_pad_back">BACK</string>
    <!--PIN Numeric Pad-->
    <string name="enter_pin_message">Enter your PIN</string>

</resources>
